body	{
	background-color:#000000;
	color:#000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
	}

a	{
	color:#0083F0;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: Utilux is a brand that has built an enviable reputation for high quality, reliable electrical connectors. For over 80 years,;
	text-decoration: underline;
}

	
a:hover	{
	color:#0083F0;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	}
	
.style1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #852434;
	text-align: left;
	padding-top: 5px;
}
td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}
.PageText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 10px;
}

table {
	margin-left:auto;
	margin-right:auto;
}

/* Menu columns */

.menu-left {
	padding-right: 10px;
}

.menu-right {
	padding-left: 10px;
}

.main-content {	
	min-width: 580px;
	max-width: 580px;
	overflow: hidden;
	
	padding: 10px;
}

.logo {
	background: url("http://www.gvk.com.au/images/logo_gvk4.png") no-repeat;
    width: 331px;
    height: 150px;
    display: block;
    background-position: 0px 35px;
    text-indent: -9999px;
}


#menu ul
{

    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#menu li
{
    list-style: none;
    float: right;
    margin-right: 0.5em;
}

#menutd
{
	vertical-align: bottom;
	padding-bottom: 20px;
}

#menu #text a
{
    display: block;
    width: 100px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: white;
    font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
    background-color: #343434;
    text-decoration: none;
    text-align: center;
    text-decoration: none;
    border: 1px solid #FFFFFF;
}

#menuNoBg
{
    display: block;
    width: 40px;
    height: 45px;
    padding-top:4px;
    color: white;
    background-color:transparent;
    text-align: center;
   
}

#menu #text a:hover
{
    background-color: #852434;
}

.GrpHd {
	display: inline-block;
	width: 100% !important;
	
	position: relative;
	left: -1px;	
}

.GrpHd .right {
	display: block:
	float: right;
	position: absolute;
	right: 5px;
}


a.Home:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	float: right;
	width: 100px;
	border: 1px solid #FFFFFF;
	background-color: #95969A;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
}
a.ProdGrp:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	text-align: left;
	float: left;
	width: 150px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
a.ProdGrp:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	text-align: left;
	float: left;
	width: 150px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
a.ProdGrp:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0083F0;
	text-align: left;
	float: left;
	width: 150px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.ProdDesc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
a.SubProd:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: left;
	float: left;
	width: 150px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
a.SubProd:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	text-align: left;
	float: left;
	width: 150px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
a.SubProd:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0083F0;
	text-align: left;
	float: left;
	width: 150px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.BoxBott {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 1px;
}
a.Home:visited {

	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	float: right;
	width: 100px;
	border: 1px solid #FFFFFF;
	background-color: #95969A;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
}
a.Home:hover {

	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	float: right;
	width: 100px;
	border: 1px solid #000000;
	background-color: #95969A;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.MissionS {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #852434;
	text-align: center;
	border: 1px solid #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.style2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;	
}

.TxtWhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

p.topformimages { text-align: center; }

p.topformimages img {
    margin-left: 2px;
    margin-right: 2px;
}

/* Footer/contact ingo */
footer {
	text-align: center;
	margin: 0 0 50px 0;
	color: #ccc;
	
	width: 1024px;
	margin: 10px auto 0 auto;
	background-color: #333;
	
	padding: 20px 0 20px 0;	
}

footer th {
	color: #fff;
}

footer .center { text-align: center; }
footer .right { text-align: right; }

footer a {
	color: #bbb;
	text-decoration: none;
}

/* Logo table images */
.logo-table img {
	max-width: 120px;
	height: auto;
}

.logo-table td {
	vertical-align:	middle;
	padding: 5px 5px 5px 5px;
}


/* Youtube video list CSS */
.ytlist {
	padding-left: 0px;
}

.ytlist li  {
	list-style-type: none;
}

.ytlist li a {
	display: block;
	position: relative;
}

.clip img, .fancybox img {
	max-width: 200px;
	margin-bottom: 10px;
}

.yt-title {
	text-align: left;
	color: #fff;
	background: #852434;
	font-weight: 800;
	font-size: 12px;
	line-height: 18px;
	padding: 3px 0 10px 0;
	text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
width:198px;

}

.play-button {
	display: block;
	position: absolute;	
	top: 35px;
	left: 75px;
	
	background-image: url(/images/play-icon.png);
	height: 100px;
	width: 100px;
	background-size: 50px;
	background-repeat: no-repeat;
}

/* Mission Statement */
.MissionS { margin: 40px 0 40px 0; }
